NAME
    Kwiki::Weather - Weather button and WAFL for your Kwiki

SYNOPSIS
     $ cpan Kwiki::Weather
     $ cd /path/to/kwiki
     $ echo "Kwiki::Weather" >> plugins
     $ kwiki -update

DESCRIPTION
    This adds as weather button in your Kwiki toolbar. Users must specify a
    zip code in their preferences first.

    Additionally, this plugin adds a WAFL phrase you can use to generate a
    weather report from KwikiText:

        === The Weather in Boston
        {weather: 02115}

    Reports are generated by Geo::Weather.

AUTHORS
    Ian Langworth <langworth.com> and Ingy döt Net <ingy@cpan.org>

SEE ALSO
    Kwiki, Geo::Weather

COPYRIGHT AND LICENSE
    Copyright (C) 2004 by Ian Langworth

    This library is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

